@media only screen and (max-width:1080px) {
/* nav Config */
nav ul li {margin:0 20px;}
nav ul li:after {right:-25px;}

/* banner Config */
.rslides img {max-width:initial !important;width:auto !important;}

/* middle Config */
.menu_boxes_2 {right:70px;}

/* main Config */
.main_right{right:0; width:62%;}

/* footer Config */
.google_maps {right:10px;}

.footer_btm {margin:0 auto;}
}

/* Large Tablet Devices ----------- */
@media only screen
and (max-width : 1000px) {
html, body{
-webkit-touch-callout: none;
-webkit-user-select: none; /* Webkit */
-moz-user-select: none;    /* Firefox */
-ms-user-select: none;     /* IE 10  */
}

body {background:#fff;}
.fadeInLeft {transform: none!important;animation: none !important;}

/* header */

/*nav*/
nav{clear: both; height:auto;margin:auto; padding:20px 10px 14px; transition:none; position:relative; width:100%; right:0; top:0;}
nav ul{ margin:0; text-align:center;}
nav ul li{width: 32.8%; text-align: center; border:1px solid #fff; margin:0px 0px 6px;}
nav ul li:after{content: "";}
nav ul li a{line-height: 40px;}

nav ul li a:hover, nav ul li a:active, nav ul li.current_page_item > a, nav ul li a:hover small, nav ul li.current_page_item a small{background:#fc486c;color:#fff;}

nav li.menu-item-has-children > span{display:block;}
nav ul ul, nav ul ul li, 	nav ul ul li a {width:100%;}
nav ul ul li a {line-height: 40px;}
nav ul li:hover > ul{display: none;}
nav ul ul li a:active,nav ul ul li.current_page_item > a, nav ul ul li a:hover {}

/*banner*/
#banner{text-align:center; height:auto; margin:0;}
.box_skitter_large{display:none;}
.rslides{display:block;}

/*mid*/
#middle {text-align:center; margin:0; padding:0;}
.middle_con {}
.menu_content {background-size:cover;background-attachment:initial;background-position:center top !important;}
.menu_boxes_2 {right:10px;}

/*main*/
#main_area{padding:0; margin:0;background:none;}
main, .sidebar{float:none;}
main {background:none;height: auto;}
main h1 {padding:20px 10px;top:0;background:#69081b;height:auto;text-align:center;}
.main_right {text-align:center;background:rgba(0,0,0,0.9);top:0;right:0;width:100%;height:auto;padding:20px 10px;position:relative;}
.main-img {display: block;text-align: center;margin: 0 auto;}

/*bottom*/
#bottom1{}
.review_con {background-size:cover;background-attachment:initial;background-position:center top !important;}

/* bottom 2 Config */
.btm2_con {padding:0 0;}
.btm2_maincontent {padding:20px 10px;min-height:0;}
[class^="btm2_box"] {width:50%;text-align:center;padding:0;}
.btm2_con h3 {line-height:26px;font-size:40px;height:auto;padding:20px 10px 30px;text-align:center;}
[class^="btm2_box"] ul li {padding-left:0;margin-bottom:30px !important;}

/* footer Config */
.google_maps {width:530px;}

.footer_top h3 {text-align:center;padding:20px 10px 30px;line-height:30px;font-size:40px;height: auto;}
}
@media only screen and (max-width:900px) {
/* mid Config */
.menu_content {background:url(../images/midbg.jpg)no-repeat center top / cover !important;height:auto;}
.middle_con h3 {padding:20px 10px 30px;text-align:center;height:auto;line-height:30px;font-size:50px;}
.menu_boxes_1 {width:100%;text-align:center;}
.menu_boxes_2 {position:relative;top:0;right:0;}
[class^="mid_box"] {height:auto;width:48%;margin:0 2px 8px;display:inline-block;vertical-align:top;min-height:380px;text-align:center;padding:20px 10px;}
.mid_box1,.mid_box4{background:rgba(0,0,0,0.5)}
[class^="mid_box"] h4 {padding:10px 0;}
[class^="mid_box"] p {text-align:center;padding:10px 0;}
[class^="mid_box"] a {width:120px;display:block;margin:10px auto 0;position:absolute;left:0;bottom:30px;right:0;}
.mid_img {position:relative;right:0;top:0;}
[class^="mid_box"]:before {display:none;content:'';}
.mid_img::before{display:none;}
.mid_box3{background: rgba(255,255,255,0.4);color: #333;}
.mid_box3 h4 {color:#69081b;}
.mid_box3 a {color:#333;}

.menu_boxes_2 {padding-top:30px;width:100%;text-align:center;padding-bottom: 30px;}
[class^="mid_right_box"] {min-height:150px;padding:20px 10px;height:auto;width:48%;margin:0 2px 8px;display:inline-block;vertical-align:top;position:relative;background:rgba(255,255,255,0.9);}
[class^="mid_right_box"] p {padding:0 20px;width:100%;position:absolute;left:50%;top:50%;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%);white-space:normal;font-size: 16px;}



/* bottom Config */
.review_con {background:url(../images/bottombg.jpg)no-repeat center / cover !important;text-align:center;height:auto;background:none;height:auto;}
.btm1_con {text-align:center;}
.btm1_con h3 {text-align:center;height:auto;line-height:40px;font-size:40px;padding:20px 10px 30px;}
[class^="bottom1_mainbox"] {width:100%;float:none; background: #000;}

[class^="btm1_box"] {position:relative;width:50%;float:none;margin:0 -1.9px;text-align:center;padding:20px 10px 30px;min-height:355px;height:auto;}
[class^="btm1_box"] h4 {padding-top:20px;}
[class^="btm1_box"] p {padding:15px 5px 10px;}
[class^="btm1_box"] a {position:absolute;left:0;right:0;bottom:0;margin:0 auto; display:block;width:120px;}
[class^="btm1_box"]:before {display:none;content:'';}
.btm1_box1 a,.btm1_box2 a {bottom:20px;}

.btm1_box3,.btm1_box4 {padding-top:0px;}
.btm1_box3:before,.btm1_box4:before {left:0;right:0;top:0;width:100%;height:1px;margin:0 auto;background:rgba(255,255,255,0.5);display:block;}
.btm1_box4:before {left:-10px;}

.btm1_box3 a,.btm1_box4 a {bottom:20px;}

/* footer Config */
.google_maps {width:465px;}
}
@media only screen and (max-width:800px) {
/* header Config */
.header_info {background:rgba(0,0,0,0.8);position:relative;right:0;top:0;width:auto;height:auto;float:none;padding:0;}
.header_info ul {padding:20px 10px;}
.header_info ul li {display:inline-block;vertical-align:middle;width:49%;}

.logo {float:none;position:relative;left:0;top:0;margin:0 auto;text-align:center;background:#69081B;padding:10px;}

/* banner Config */
.rslides img {max-width:100% !important;width:100% !important;}
.bnr_info {position:relative;height:auto;width:100%;padding:20px 10px 10px;bottom:0;}
.banner_con {height:auto;}

/* middle Config */

/* footer Config */
.footer_boxesmain {width:100%;padding:0 !important;}
.footer_box1 h4 {padding-top:15px;}
[class^="footer_box"] {height:auto;padding:10px 10px;text-align:center;background:rgba(0,0,0,0.5);}
[class^="footer_box"]:before {display:none;content:'';}
.footer_con {height:auto;background-size:cover;padding-bottom:10px;}
.google_maps {position:relative;top:0;right:0;text-align:center;margin:10px auto 0;width:98%;}
.social_icons ul {text-align:center;padding:10px 0 0;}

/* footer */
.footer_btm{padding:20px 10px;height:auto;}
.footer_nav ul{ margin:0; text-align:center;padding-top:0;}
.footer_nav ul li{width: 32%; text-align: center; border:1px solid #fff; margin:0px 0px 6px;}
.footer_nav ul li:after{background: none;}
.footer_nav ul li a{line-height: 45px;}
.footer_nav ul li a:hover, .footer_nav ul li a:active, .footer_nav ul li.current_page_item a{color:#fff;background:#1a1a1a;text-decoration:none;}

}
@media only screen
and (max-width : 750px) {

/* mid */
[class^="mid_box"] {width:48%;}

/* bottom */
[class^="btm1_box"] {min-height:378px;}

/* bottom 2 Config */
[class^="btm2_box"] {width:100%;}
.btm2_box2 ul li:last-child {margin-bottom:20px !important;}
.btm1_box3 a, .btm1_box4 a {bottom:40px;}

/* footer */
/* .footer_btm{padding:20px 10px;height:auto;}
.footer_nav ul{ margin:0; text-align:center;padding-top:0;}
.footer_nav ul li{width: 32%; text-align: center; border:1px solid #fff; margin:0px 0px 6px;}
.footer_nav ul li:after{background: none;}
.footer_nav ul li a{line-height: 45px;}
.footer_nav ul li a:hover, .footer_nav ul li a:active, .footer_nav ul li.current_page_item a{color:#fff;background:#1a1a1a;text-decoration:none;} */

.copyright {margin-top:10px;}
}
@media only screen and (max-width:680px) {
[class^="btm1_box"] {min-height:425px;}
}
/* Smartphones */
@media only screen
and (max-width : 600px) {

/* preset config */
.col2, .col3{-webkit-column-count: 1; -moz-column-count: 1; column-count: 1; -webkit-column-gap: 0; -moz-column-gap: 0;  column-gap: 0;}
.thumb_left_dd, .thumb_right_dd, .thumb_center_dd, .slider{display: block;}
.fleft-img, .fright-img, .fcenter-img {display: none;}

/* header */
.header_info ul li {width:100%;margin:0 auto 20px;}
.header_info ul li:last-child {margin-bottom:0;}

/* nav */
.nav_toggle_button i {font-size: 1.5em;margin-top:-3px;}
.nav_toggle_button{ display:block;color: #fff;font:normal 20px oxygen;}
nav{display: none; }
nav ul{margin: 0; padding: 0;}
nav ul li, .nav-footer ul li{width: 100%; display: block;}
nav span{top: -2px;}

nav ul ul{width:100%; position:relative;  transition:none;}
nav ul ul li {border:none; width:100%;}

/* banner */
.mobi_ban{display: none;}

/* mid */
.menu_content {padding:0 10px;background:url(../images/midbg.jpg)repeat-y center top!important}
[class^="mid_box"] {margin:0 auto 8px; width: 100%; min-height:auto;opacity:initial;}
[class^="mid_box"] a {position:static;}

.mid_box3 {background:rgba(0,0,0,0.75);}
.mid_box3 h4 {color:#fff;}
.mid_box3 p {color:#fff;}
.mid_box3 a {color:#fff;}

.mid_box4 {background:rgba(255,255,255,0.75);}
.mid_box4 h4 {color:#69081b;}
.mid_box4 p {color:#333;}
.mid_box4 a {color:#333;}

[class^="mid_right_box"] {width:100%;margin:0 auto 8px;}

/* main */
main .bullet{padding-left:10px;}
.menu_cont{width:100%;}

/* bottom */
.review_con {padding:0 10px;}
[class^="btm1_box"]{margin:0 auto; width: 100%;min-height:auto;padding:20px 10px 10px;}
[class^="btm1_box"] h4 {padding:0;}
[class^="btm1_box"] p {padding:15px 0 0;}
[class^="btm1_box"] a {position:relative;bottom:0;margin-top:10px;}

[class^="btm1_box"]:before {display:none;content:'';}

/* footer */
.footer_nav ul li{width:100%;}
.google_maps {width:95%;}

/* copyright */
.copyright {line-height:25px;}
.copyright span {display: block;}
.copyright .footer_comp:before {content: '';}
.copyright .footer_comp:after {content: '';}

/* Scroll To Top */
.back_top{background: url(../images/back_top.png) no-repeat center #000; position: fixed; bottom: 75px; right: 10px; width: 43px; height: 43px; cursor: pointer; border-radius: 50%; z-index: 999;}
.back_top:hover{opacity: .6;}
}

@media only screen and (max-width : 440px){
#GCForm {width: 90%;height: auto;margin: 0 auto;left: 0;right: 0;}
#GCText {margin: 50px auto;font-size: 70px;width: 90%;}
}

@media only screen and (max-width : 420px){
.middle_con h3,main h1 {padding:15px 10px 20px;font-size:40px;line-height: 30px;}
#GCText  {font-size: 65px;}
.thumb_right_dd, .thumb_right_dr {float:none;margin:0 auto;}
}

@media only screen and (max-width : 380px){
#GCText  {font-size: 55px;margin: 70px auto}
}
